<template>
  <div>
    <p>
      Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium
      veritatis quo, optio delectus aspernatur nisi asperiores pariatur totam
      quam ratione cupiditate rerum reprehenderit vitae esse provident sint
      impedit officia illo odit porro tempora tenetur velit nemo perferendis.
      Corporis, dolor. Incidunt hic quis voluptates voluptatum impedit molestias
      quaerat voluptate, ratione in.
    </p>
  </div>
</template>
